/* $Id: testprog.c,v 1.2 2003/06/27 18:24:01 jmmv Exp $ */

#include <stdio.h>
#include <lib/testlib.h>

int
main(void)
{
	printf("Calling library function\n");
	print_num(5);
	printf("Exiting...\n");
	return 0;
}
